check_PROGRAMS=schemagen deserializer

INCLUDES=-I${top_srcdir} -I${top_builddir} @AKAXISO2_INCLUDES@
LDFLAGS=@AKAXISO2_LDFLAGS@

deserializer_SOURCES=sample_xiso.h sample_xiso.cpp sample.h deserializer.cpp

schemagen_SOURCES=schemagen.cpp
schemagen_LDADD=${top_builddir}/osixaka2/libosixaka2.la
